BODY
{
    BACKGROUND-COLOR: white
}
.p
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Arial, Tahoma
}
.h1
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14pt;
    COLOR: white;
    FONT-FAMILY: Arial, Tahoma;
    BACKGROUND-COLOR: #364d16
}
.h2
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11pt;
    COLOR: black;
    FONT-FAMILY: Arial, Tahoma;
    BACKGROUND-COLOR: #c5d0b0
}
.h3
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Arial, Tahoma
}
.h4
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial, Tahoma
}
.t
{
    BORDER-RIGHT: darkblue 1px solid;
    BORDER-TOP: darkblue 1px solid;
    BORDER-LEFT: darkblue 1px solid;
    BORDER-BOTTOM: darkblue 1px solid
}
.note
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Tahoma
}
.h5
{
    FONT-SIZE: 10pt;
    COLOR: darkslategray;
    FONT-FAMILY: Arial, Tahoma
}
.pBold
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Arial, Tahoma
}
.pShade
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Tahoma;
    BACKGROUND-COLOR: #d5ddc8
}
